{{ define "main" }}

<div id="formation">
  <div id="content">
    <section class="hero is-medium has-background-info-light is-title">
      <div class="hero-body columns is-vcentered">
        <div class="column is-1"></div>
        <div class="column is-3">
          <figure class="image">
            <img alt="Logo Azaé" src="{{ .Site.BaseURL }}assets/images/azae-logo-monochrome-formation.svg">
          </figure>
          <p class="title left is-small">
            ORGANISME DE FORMATION<br />
          </p>
        </div>
        <div class="column is-0 is-centered is-vcentered">
          <div class="separator has-inline-block"></div>
        </div>
        <div class="column">
          <p class="title right">
            LES<br>
            FORMATIONS
          </p>
        </div>
        <div class="column is-1"></div>
      </div>
    </section>

    <section class="hero is-small">

      <div class="hero-body columns is-vcentered">
        <div class="column is-1"></div>
        <div class="column">
          <figure id="qualiopi" class="image">
            <img alt="Logo Azaé" src="{{ .Site.BaseURL }}assets/images/LogoQualiopi-300dpi.png">
            <p>
              La certification qualité a été délivrée au titre de la ou des catégories d’actions suivantes :<br>
              Actions de formation
            </p>
          </figure>
        </div>
        <div class="column">
          <p class="title">
            <b>Azaé</b>, c’est aussi un <b>organisme de formation</b>
          </p>
          <p class="subtitle">
            <i><br>Organisme de formation certifié Qualiopi<br></i>
          </p>
          <p class="content">
            Sur 2023, XX personnes formées, un rapport engagement, présence de XX% et un taux de satisfaction de XX%.
          </p>
        </div>
        <div class="column is-1"></div>
      </div>
    </section>

    <section class="hero is-small">
      <div class="hero-body columns">
        <div class="column is-1"></div>
        <div class="column">
          <p class="title">
            NOS FORMATIONS
          </p>
        </div>
        <div class="column is-1"></div>
      </div>
      <div class="hero-body columns is-vcentered">
        <div class="column is-1"></div>
        <div class="column">
          <p class="subtitle">
            Innovantes
          </p>
          <p class="content">
            Convaincu.e.s de la nécessité de s'adapter au contexte, aux participant.e.s et aux méthodologies
            pédagogiques ludiques et participatives, nous concevons des programmes sur mesure qui maximisent
            expérimentations et apprentissages concrets.
          </p>
        </div>
        <div class="column">
          <p class="subtitle">
            Qualitatives
          </p>
          <p class="content">
            Organisme de formation certifié Qualiopi, nous nous engageons à fournir des formations de qualité conçues
            par des personnes formées à la pédagogie, que nous revoyons en fonction des feedbacks reçus. </p>
        </div>
        <div class="column is-1"></div>
      </div>
    </section>

    <!--
      EQUIPE COMMUNIQUANTE
      ORGANISATION ET GOUVERNANCE
    -->

    <section class="hero is-medium has-background-info-light">
      <div class="hero-body">

        <div class="grid">
          {{ range $index, $page := .Pages }}
          <div class="cell service  has-background-white">
            <p class="title">
              {{ $page.Title | markdownify }}
            </p>
            <p class="subtitle">
              {{ $page.Params.category }}
            </p>
            <div class="has-text-centered">
              <a class="button is-info" href="{{$page.RelPermalink}}">
                Voir la formation
              </a>
            </div>
          </div>
          {{ end }}
        </div>
      </div>
  </div>
  </section>

  <section class="hero is-medium">
    <div class="hero-body columns is-vcentered">
      <div class="column is-1"></div>
      <div class="column is-4">
        <p class="title">
          NOS FORMATIONS SUR-MESURE<br>
        </p>
        <p class="subtitle">
          Lorem ipsum nae iruc etc eni.
        </p>
        <p class="content">
          Pour vos actions de formations en lien avec nos domaines d'expertise : culture du développement,
          organisations apprenantes, intelligence collective, n'hésitez pas à nous contacter. </p>
        <button class="button is-info">
          Contactez-nous pour en savoir plus !
        </button>
        <button class="button is-light-info">
          Demander un devis
        </button>
      </div>
      <div class="column is-1"></div>
      <div class="column is-4">
        <figure class="image">
          <img alt="Image placeholder" src="{{ .Site.BaseURL }}assets/images/placeholder.png">
        </figure>
      </div>
      <div class="column is-1"></div>
    </div>
  </section>

</div>
</div>

{{ end }}